[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TWordField.Create

Create a new instance of the TWordField class.

## Declaration

Source position: db.pas line 647

`public constructor TWordField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the field instance.

## Description

Create initializes a new instance of the TWordField class. It calls the inherited constructor and then simply sets some of the TField properties to work with 16-bit unsigned integer data.

## See also

TField |  | Provide access to the contents of a single field in a record